<?php
/*
Nyt er nyt, men noget nyt er yt.
<br />
Det der er yt er ikke godt nyt,
<br/>
men er stadig nyt.
<br />
Mange elsker nye overraskende ting,
<br />
ved mindre det er yt nyt,
<br />
for dårligt nyt vil ingen læse.
<br />
Derfor skal der her skrives god ny nyt,
<br />
og ikke gammel yt nyt.
<br />
<br />
<i>Leo Ørsnes, 24/10 - 06</i>
<br />
<hr />
*/

if ($_GET[archive] == "true") {
?>
<strong>Du ser nu på alle nyhederne</strong> - <a href="?site=Nyheder">Vi 10 seneste</a>
<?php

while($db_nyhed_show = mysql_fetch_array($all_nyhed)) {

if ($db_nyhed_show[show] == "1") {
?>
<br />
<strong>
<?php
print $db_nyhed_show[overskrift]." - ".$db_nyhed_show[time];
?>
</strong>
<br />
<?php
print $db_nyhed_show[nyhed];
?>
<br />
<br />
<i>Skrevet af: 
<?php
$forfatterid = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$db_nyhed_show[forfatter]}' LIMIT 1");

while ($nyforfid = mysql_fetch_array($forfatterid)) {

print "<a href=\"?site=Com.users&userid=".$nyforfid[id]."\">";

}
?>
<?php
print $db_nyhed_show[forfatter];
?>
</i>
</a>
<br />
<hr />
<?php
}

}


} else {
?>
<strong>Du ser nu på de 10 seneste nyheder</strong> - <a href="?site=Nyheder&archive=true">Vis alle</a>
<?php


while($db_nyhed_show = mysql_fetch_array($db_nyhed)) {

if ($db_nyhed_show[show] == "1") {
?>
<br />
<strong>
<?php
print $db_nyhed_show[overskrift]." - ".$db_nyhed_show[time];
?>
</strong>
<br />
<?php
print $db_nyhed_show[nyhed];
?>
<br />
<br />
<i>Skrevet af: 
<?php
$forfatteridd = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$db_nyhed_show[forfatter]}' LIMIT 1");

while ($nyforfaid = mysql_fetch_array($forfatteridd)) {

print "<a href=\"?site=Com.users&userid=".$nyforfaid[id]."\">";
}
?>
<?php
print $db_nyhed_show[forfatter];
?>
</i>
</a>
<br />
<hr />
<?php
}

}

}
?>